body {
	background-image: url('img/website-construction-banner.jpg');
	background-position: right 100px;
	background-repeat: no-repeat;
	background-size: 60%;
}

h1, h2 {
	text-align: center;
	color: #408DD2 !important;
	margin-bottom: 100px;
}

table {
	margin-bottom: 30px;
}

table tr td:first-child {
	font-weight: bold;
	padding-right: 20px;
}